Bug 966086 - There is no easy way to create new user in KDE
There is no easy way to create new user in KDE
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 08:44 EDT by Vojtěch Boček
Modified: 2015-02-18 06:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:11:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vojtěch Boček 2013-05-22 08:44:39 EDT
Description of problem:
KDE is missing a GUI tool for user creation in Fedora 19 Beta RC3. Fedora 18 had system-config-users installed, but this package is missing in 19.


Version-Release number of selected component (if applicable):
Fedora 19 Beta RC3, installed from netinst.iso

How reproducible:
100%

Steps to Reproduce:
1. Boot installer from DVD.iso or netinst.iso
2. Select KDE dekstop in Software Selection screen
3. Proceed with installation

Actual results:
No GUI tool for user creation is present.

Expected results:
There should be an easy way to create new users.
Comment 1 Rex Dieter 2013-05-22 14:30:16 EDT
Oh, this is not a live image/spin issue.

Hrm, looks like system-config-users has always been part of the "Admin tools" group, and nothing changed wrt f19 vs f18, as far as I can tell.

Not sure there's anything to fix here.  If you choose not to install any "Admin tools", then obviously you won't get any on your installed system. :-/
Comment 2 Bill Nottingham 2013-05-22 14:51:26 EDT
Looking at the KDE group, -date and -services are included directly in the desktop. So, I added -users to match that. Setting to MODIFIED, but can back out if needed.
Comment 5 Fedora End Of Life 2015-01-09 17:33:54 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-02-18 06:11:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.